{
    "path": "$OET_PATH/testcases/function_test/pkg_test/flatbuffers/python3-flatbuffers",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-flatbuffers_function_serialize",
            "desc": "Test serialization functionality"
        },
        {
            "name": "test_python3-flatbuffers_function_deserialize",
            "desc": "Test deserialization functionality"
        }
    ]
}